Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.trycomp.ai/v1/isms/documents/{id}/approve \ --header 'X-API-Key: <api-key>'
const options = {method: 'POST', headers: {'X-API-Key': '<api-key>'}};fetch('https://api.trycomp.ai/v1/isms/documents/{id}/approve', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://api.trycomp.ai/v1/isms/documents/{id}/approve"headers = {"X-API-Key": "<api-key>"}response = requests.post(url, headers=headers)print(response.text)
Approve an ISMS document in Comp AI.
API key for authentication
Document approved
Was this page helpful?